html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}
html {
	line-height: 1
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle
}
q, blockquote {
	quotes: none
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none
}
a img {
	border: none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
caption, th, td {
	text-align: center
}
audio, canvas, video {
	display: inline-block;
 *display:inline;
 *zoom:1
}
audio:not([controls]) {
	display: none
}
[hidden] {
	display: none
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
html, button, input, select, textarea {
	font-family: sans-serif;
	color: #222
}
body {
	background: url(../img/bg-site.jpg) repeat-x top #EEEEEE;
	margin: 0;
	font-size: 1em;
	line-height: 1.4
}

::-moz-selection {
 background:#cccccc;
 color:#fff;
 text-shadow:none
}
::selection {
	background: #cccccc;
	color: #fff;
	text-shadow: none
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: bold
}
blockquote {
	margin: 1em 40px
}
dfn {
	font-style: italic
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: "";
	content: none
}
small {
	font-size: 85%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px
}
dd {
	margin: 0 0 0 40px
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
form {
	margin: 0
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0
}
label {
	cursor: pointer
}
legend {
	border: 0;
 *margin-left:-7px;
	padding: 0;
	white-space: normal
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
 *vertical-align:middle
}
button, input {
	line-height: normal
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
 *overflow:visible
}
button[disabled], input[disabled] {
	cursor: default
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
 *width:13px;
 *height:13px
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
 input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 -webkit-appearance:none
}
 button::-moz-focus-inner, input::-moz-focus-inner {
 border:0;
 padding:0
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical
}
 input:invalid, textarea:invalid {
 background-color:#f0dddd
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
td {
	vertical-align: top
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0
}
a {
	color: #00e
}
a:visited {
	color: #551a8b
}
a:hover {
	color: #06e
}
a:focus {
	outline: thin dotted
}
a:hover, a:active {
	outline: 0
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
 *line-height:0
}
.ir br {
	display: none
}
.hidden {
	display: none !important;
	visibility: hidden
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto
}
.invisible {
	visibility: hidden
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
 *zoom:1
}
html {
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	width: 100%
}
body {
	font: 11px Tahoma, Helvetica, sans-serif;
	color: #596c79;
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	width: 100%
}
a, a:visited {
	text-decoration: none;
	color: #596c79
}
h2, h3, h4 {
	margin: 6px 0 14px;
	font-weight: normal
}
h2 {
	font-size: 26px
}
h3 {
	font-size: 20px
}
h4 {
	font-size: 16px;
	border-bottom: 1px dotted #596c79;
	padding-bottom: 5px
}
ul, ol {
	line-height: 1.8em;
	margin: 8px 0 8px 50px;
	padding: 0
}
ul li, ol li {
	margin: 4px 0 6px
}
p {
	line-height: 24px;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #596c79;
	margin: 0;
	padding: 0px;
	margin-bottom: 20px;
	text-align: left
}
header#rc-header {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	min-height: 111px;
	position: relative
}
#rc-top-content {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 50
}
#rc-page {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative
}
footer#rc-footer-container {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background: #E85C28
}
h1#rc-logo {
	width: 275px;
	height: 80px;
	background: url("../img/banco-atlantico-logo.png") no-repeat top left;
	text-indent: -9999px;
	margin: 22px 0 0 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0
}
#rc-header-top-content {
	margin: 0 20px 12px 0;
	padding: 0;
	position: absolute;
	width: 360px;
	text-align: center;
	right: 0;
	top: 0
}
#rc-header-top-content a {
	display: block;
	float: right
}
#rc-header-top-content span {
	margin: 0;
	padding: 0 14px 0 0;
	float: right;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	line-height: 33px;
	text-align: left
}
#rc-main-menu {
	margin: 54px 0 36px 0;
	padding: 0;
	width: 670px;
	min-height: 26px;
	position: relative;
	float: right
}
#rc-main-menu ul {
	margin: 0;
	padding: 0;
	position: relative
}
#rc-main-menu > ul > li {
	margin: 0;
	padding: 0 18px;
	text-align: center;
	display: inline-block;
	float: left;
	position: relative
}
#rc-main-menu > ul > li:last-child {
	padding-right: 0 !important;
}
#rc-main-menu ul li a {
	margin: 0;
	padding: 0;
	display: block;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #fff
}
#rc-main-menu ul li a:hover {
	margin: 0;
	padding: 0;
	display: block;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #E85C28;
	border-bottom: 3px solid #E85C28
}
#rc-main-menu ul li.current a {
	margin: 0;
	padding: 0;
	display: block;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #E85C28;
	border-bottom: 3px solid #E85C28;
}
#rc-main-menu ul li.parent {
	position: relative
}
#rc-main-menu ul li.parent ul {
	display: none;
	position: absolute;
	top: 30px;
	width: 154px;
	border: none;
	left: 0;
	z-index: 300;
	background-color: #0A2A3B;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #000 0px 2px 6px -2px;
	-moz-box-shadow: #000 0px 2px 6px -2px;
	box-shadow: #000 0px 2px 6px -2px;
	behavior: url(PIE.htc)
}
.li-publicaciones ul {
	width: 250px !important;
}
.li-publicaciones ul li, .li-publicaciones ul li a {
	width: auto !important;
}
#rc-main-menu ul li.parent ul li {
	margin: 0;
	padding: 4px;
	width: 146px;
	line-height: 50px;
	position: relative;
	z-index: 300
}
#rc-main-menu ul li.parent ul li a {
	margin: 0;
	padding: 0 0 0 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 40px;
	color: #fff;
	text-align: left;
	display: block;
	font-weight: bold;
	z-index: 300;
	position: relative;
	border-bottom: none
}
#rc-main-menu ul li.parent ul li a:hover {
	color: #fff;
	background-color: #E85B28;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #000 1px 1px 5px -2px inset;
	-moz-box-shadow: #000 1px 1px 5px -2px inset;
	box-shadow: #000 1px 1px 5px -2px inset;
	position: relative;
	behavior: url(PIE.htc)
}
#rc-main-menu ul li.parent ul li.current a {
	color: #fff;
	background: #E85B28;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #000 1px 1px 5px -2px inset;
	-moz-box-shadow: #000 1px 1px 5px -2px inset;
	box-shadow: #000 1px 1px 5px -2px inset;
	position: relative;
	behavior: url(PIE.htc)
}
#rc-botones-banca {
	margin: 0;
	padding: 0;
	width: 600px;
	height: 42px;
	position: absolute;
	bottom: -24px;
	right: 10px;
	z-index: 60;
	text-align: right;
}
#rc-botones-banca #rc-easy {
	margin: 0;
	padding: 0;
	width: 112px;
	float: left;
	background-position: 0 0;
}
#rc-botones-banca a, #rc-botones-banca span {
	margin: 0;
	display: block;
	font-size: 13px;
	position: relative;
	z-index: 60;
}
.icon-atlanticoline, .icon-acceso-personal, .icon-acceso-empresarial {
	transition: all 0.27s;
	-webkit-transition: all 0.27s;
	-moz-transition: all 0.27s;
	-ms-transition: all 0.27s;
}
.icon-atlanticoline:hover, .icon-acceso-personal:hover, .icon-acceso-empresarial:hover {
	opacity: 0.8;
}
#rc-botones-banca a > span {
	color: #ffffff;
}
.icon-atlanticoline {
	background-image: url('../img/icon-atlantic-online.png');
	background-repeat: no-repeat;
	max-width: 149px;
	height: 40px;
	width: 150px;
}
.icon-acceso-personal {
	background: #E85B28 url('../img/icon-user.png');
	background-repeat: no-repeat;
	background-position: 14% center;
	max-width: 139px;
	height: 15px;
	border-radius: 65px;
	text-align: center;
	padding-left: 10px;
	line-height: normal;
}
.icon-acceso-empresarial {
	background: #E85B28 url('../img/icon-empresa.png');
	background-repeat: no-repeat;
	background-position: 14% center;
	max-width: 139px;
	height: 15px;
	border-radius: 65px;
	text-align: center;
	padding-left: 18px;
	line-height: normal;
}
#rc-botones-banca a {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
}
#rc-botones-banca a span {
	padding: 12px 35px 12px 55px;
	display: inline-block;
}
#rc-top-content #rc-slideshow {
	margin: 0;
	padding: 0;
	width: 100%!important;
	position: relative;
	background: none!important;
	    margin-top: 34px;
}
.slide-image {
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}


#rc-top-content #rc-slideshow ul {
	padding-left: 0
}
#rc-top-content #rc-slideshow .rc-slide-cont {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	position: relative
}
#rc-top-content #rc-slideshow #rc-slide-nav {
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
	z-index: 200;
	text-align: center;
	bottom: 20px;
	left: 0
}
#sivlink {
	text-align: right;
}
#sivlink > a > img {
	width: 25%;
}
#rc-top-content #rc-slideshow #rc-slide-nav span {
	margin: 0 5px;
	padding: 0;
	display: inline-block;
	width: 18px;
	height: 18px;
	position: relative;
	outline: none;
	cursor: pointer;
	text-align: center;
	background: #fff;
	border: 1px solid #ddd
}
#rc-top-content #rc-slideshow #rc-slide-nav span:hover, #rc-top-content #rc-slideshow #rc-slide-nav span.activeSlide {
	background: #295897;
	border: 1px solid #ddd
}
#rc-top-content #rc-slideshow #rc-slide-mask {
	margin: 0;
	padding: 0;
	width: 430px;
	height: 378px;
	position: absolute;
	bottom: 0;
	right: -110px;
	z-index: 60;
	background: url("");
}
#rc-top-content ul.rc-slides {
	width: 100%!important;
	height: 500px;
	padding: 0;
	margin: 0;
	position: relative;
	background: none!important;
	overflow: hidden;
}
#rc-top-content ul.rc-slides li {
	margin: 0;
	padding: 0;
	width: 100%!important;
	height: 500px!important;
}
#rc-top-content ul.rc-slides li .slide-image img {
	width: 100%;
}
#rc-top-content ul.rc-slides li .rc-slide-content {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	height: 500px!important;
	position: relative
}
#rc-top-content ul.rc-slides li .rc-slide-content .rc-slide-texto {
	margin: 0;
	padding: 0 10px 10px 10px;
	width: 438px;
	position: absolute;
	top: 68px;
	right: 50px;
	z-index: 61
}
#rc-top-content ul.rc-slides li .rc-slide-content .rc-slide-texto h2 {
	margin: 0;
	padding: 0;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 38px;
	line-height: 58px;
	text-align: center;
	color: #fff
}
#rc-top-content ul.rc-slides li .rc-slide-content .rc-slide-texto h2.dark_blue {
	color: #295897
}
#rc-top-content ul.rc-slides li .rc-slide-content .rc-slide-texto p {
	margin: 0;
	padding: 0;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff
}
#rc-top-content ul.rc-slides li .rc-slide-content .rc-slide-texto p.light_blue {
	color: #148da9
}
#rc-top-content ul.rc-slides li .rc-slide-content .rc-slide-texto a {
	margin: 0;
	padding: 0 0 0 24px;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 12px;
	display: inline-table;
	text-align: left;
	color: #fff;
	background: url("../img/rc-bineta.png") left center no-repeat
}
#rc-top-content #rc-carousel-content {
	margin: 0;
	padding: 22px 0;
	text-align: left;
	height: 156px;
	width: 100%;
	position: relative;
	overflow: hidden
}
#rc-top-content #rc-carousel-content #rc-carousel {
	position: relative;
	height: 156px;
	width: 991px;
	margin: 0 auto
}
#rc-top-content #rc-carousel-content #rc-carousel .jcarousel-clip {
	margin: 0 auto;
	padding: 0;
	width: 990px;
	height: 156px;
	overflow: hidden
}
#rc-top-content #rc-carousel-content #rc-carousel ul {
	margin: 0;
	padding: 0;
	position: relative
}
#rc-top-content #rc-carousel-content #rc-carousel ul li {
	margin: 8px;
	padding: 0;
	display: inline-block;
	width: 229px;
	position: relative;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	behavior: url(PIE.htc)
}
#rc-top-content #rc-carousel-content #rc-carousel ul li a {
	margin: 0;
	padding: 3px 2px;
	width: 226px;
	border: 1px solid #ddd;
	background: #fff;
	display: block;
	position: relative
}
#rc-top-content #rc-carousel-content #rc-carousel ul li a img {
	margin: 0;
	padding: 0
}
#rc-top-content #rc-carousel-content #rc-carousel ul li a h2 {
	margin: 0;
	padding: 0;
	display: block;
	color: #062133;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 36px;
	text-align: center
}
#rc-top-content #rc-carousel-content #rc-carousel ul li a:hover {
	margin: 0;
	padding: 3px 2px;
	width: 226px;
	border: 1px solid #ddd;
	background: #fff;
	display: block;
	-webkit-box-shadow: #9c9c9c 0px 0px 8px 0px;
	-moz-box-shadow: #9c9c9c 0px 0px 8px 0px;
	box-shadow: #9c9c9c 0px 0px 8px 0px
}
#rc-top-content #rc-carousel-content #rc-carousel ul li a:hover h2 {
	margin: 0;
	padding: 0;
	display: block;
	color: #E85B28;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 36px;
	text-align: center
}
#rc-top-content .jcarousel-prev {
	background-position: 0 0;
	left: -32px
}
#rc-top-content .jcarousel-next {
	background-position: -20px 0;
	right: -32px
}
#rc-top-content .rc-carousel-icons, #rc-top-content .jcarousel-prev, #rc-top-content .jcarousel-next {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 61px;
	width: 20px;
	height: 34px;
	cursor: pointer;
	outline: none;
	z-index: 200;
	display: block;
	background-image: url("../img/rc-carousel-buttons.png")
}
.rc-front #rc-page #rc-content {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 34px 0;
	position: relative;
	background: none
}
#rc-front-blocks {
	margin: 0;
	padding: 0
}
.rc-front-block {
	margin: 0 9px;
	padding: 0;
	width: 356px;
	float: left;
	position: relative;
	background-color: #ffffff
}
.rc-front-block h2 {
	margin: 0;
	padding: 0 14px;
	display: block;
	color: #0081d6;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 40px;
	text-align: left;
	border: 1px solid #ddd
}
.rc-front-block h2 a {
	margin: 0;
	padding: 0;
	display: block;
	color: #09293A;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-align: left
}
.rc-front-block .rc-front-block-content {
	margin: 0;
	padding: 8px;
	position: relative;
	display: block;
	border-top: 0;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.rc-front-block .rc-front-block-content p {
	margin: 0;
	padding: 8px 0;
	line-height: 13px
}
.rc-front-block .rc-front-block-content .rc-ver-mas {
	margin: 0;
	padding: 0 0 0 10px;
	text-align: left;
	color: #0081d6;
	background: url("../img/doble_arrow.png") center left no-repeat
}
.rc-front-block .rc-front-block-content span {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 13px;
}
.rc-front-block .rc-imagen-front {
	margin: 0;
	padding: 0 14px 0 0;
	float: left
}
.rc-front-block .rc-imagen-front:nth-child(1) {
	float: right;
}
.rc-front-block span {
	margin: 0;
	padding: 10px 0 10px 30px;
	font-family: 'Arial';
	color: #596c79;
	display: block;
	background: url("../img/flecha-azul.png") no-repeat;
	background-position: 10px center
}
.rc-front-block span:hover {
	color: red;
	background: url("../img/flecha-roja.png") no-repeat;
	background-position: 10px center
}
.rc-front-block #rc-telefono-front {
	margin: 0;
	padding: 0 0 0 10px;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 20px;
	line-height: 34px;
	color: #fff;
	background: #09293A url("../img/white-phone.png") 40px 12px no-repeat;
	text-align: center;
	display: block
}
.rc-banca-personal h3, #rc-telefono-front {
	background: #09293A url("../img/white-phone.png") 40px 12px no-repeat;
	background-position: 13% center;
	background-repeat: no-repeat;
}
.rc-front-block-first {
	margin-left: 0 !important
}
.rc-front-block-last {
	margin-right: 0 !important;
	width: 230px!important
}
#rc-front-lo-nuevo-slide {
	margin: 0;
	padding: 0;
	position: relative;
	height: 90px;

}

#rc-front-lo-nuevo-slide-nav {
	margin: 0;
	padding: 0;
	width: 88px;
	height: 16px;
	bottom: 8px;
	right: 8px;
	z-index: 50;
	text-align: right
}
#rc-front-lo-nuevo-slide li p {width: 335px;}
#rc-front-lo-nuevo-slide li {overflow: hidden;}
#rc-front-lo-nuevo-slide ul {margin: 0px;}
#rc-front-lo-nuevo-slide-nav span {
	margin: 0 3px 0 0;
	padding: 0;
	width: 12px;
	height: 12px;
	display: inline-block;
	z-index: 50;
	cursor: pointer;
	outline: none;
	position: relative;
	background: #fff;
	border: 1px solid #9c9c9c;
	-webkit-box-shadow: #9c9c9c 0px 2px 4px 0px;
	-moz-box-shadow: #9c9c9c 0px 2px 4px 0px;
	box-shadow: #9c9c9c 0px 2px 4px 0px
}
#rc-front-lo-nuevo-slide ul {height: 80px; overflow: hidden;}
#rc-front-lo-nuevo-slide #nav a {display: inline-block; height: 10px; width:10px; background: #062639; margin-left:4px; overflow: hidden; text-indent: -9999px; border: 1px solid #062639;}
#rc-carousel-noticias a.activeSlide {background: #FFFFFF !important; border: 1px solid #efefef}
#rc-carousel-noticias li {margin-bottom: 0px !important;}
#rc-front-lo-nuevo-slide #nav {float: right;  }
.rc-front-block-content {height: 92px;}
.noticias__teaser {overflow: hidden;}
.noticias__teaser img {width: 90px !important; float: left; margin-right: 20px; margin-bottom: 0px !important;}
#rc-front-lo-nuevo-slide-nav span:hover, #rc-front-lo-nuevo-slide-nav span.activeSlide {
	background: #295897;
	border: 1px solid #295897;
	-webkit-box-shadow: #9c9c9c 0px 0px 0px 0px;
	-moz-box-shadow: #9c9c9c 0px 0px 0px 0px;
	box-shadow: #9c9c9c 0px 0px 0px 0px
}
.rc-no-front p {
	font-size: 12px
}
.rc-no-front #rc-page .rc-top-title {
	margin: 0;
	padding: 0;
	display: 0;
	position: relative;
	width: 100%;
	background: url('../img/rc-top-title-bg.jpg') top center no-repeat;
}
.rc-banca-personal #rc-page .rc-top-title, .rc-bg-cuenta-personal #rc-page .rc-top-title {
	background: url('../img/bg-personal.jpg') top center no-repeat;
}
.rc-top-title {
	height: 204px !important;
}
.rc-bg-cuenta-personal #rc-page .rc-page-title, .rc-bg-cuenta-empresarial #rc-page .rc-page-title {
	font-size: 30px !important;
}
.rc-bg-cuenta-empresarial #rc-page .rc-top-title {
	background: url('../img/bg-empresa.png') top center no-repeat;
	height: 204px;
}
.rc-no-front #rc-page h2.rc-page-title {
	margin: 0 auto;
	padding: 140px 0 0 0;
	width: 980px;
	color: #0A2A3A;
	font-size: 26px;
	line-height: normal;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
}
.rc-no-front #rc-page h2 {
	margin: 0 0 20px 0;
	padding: 0;
	text-align: left;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 25px;
	color: #0A2A3B;
}
.rc-no-front #rc-page h3 {
	padding-bottom: 0px;
	margin: 0 0 20px 0;
	color: #0A2A3B;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 20px;
	text-align: left;
	border-bottom: 1px dotted #0A2A3B;
}
.rc-no-front #rc-page h4 {
	margin: 0 0 20px 0;
	padding: 10px 0;
	color: #0A2A3B;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-align: left
}
.rc-no-front #rc-page #rc-banners-content {
	margin: 0;
	padding: 0;
	float: right;
	width: 234px;
	position: relative
}
.rc-no-front #rc-page #rc-banners-content .rc-banner {
	margin: 0 0 40px 0;
	padding: 0;
	width: 234px
}
.rc-no-front #rc-page #rc-banners-content .rc-banner a {
	margin: 0;
	padding: 0;
	display: block;
	border: 1px solid #ddd
}
#rc-banners-content h3 {
	color: #FFFFFF !important;
	padding-left: 57px !important;
}
.rc-no-front #rc-page #rc-banners-content .rc-banner a h2 {
	margin: 0;
	padding: 0 0 0 15px;
	display: block;
	text-align: left;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 40px;
	color: #0A2A3B;
	background: #ffffff;
}
.rc-no-front #rc-page .rc-content-left {
	margin: 0;
	padding: 0 0 0 20px;
	width: 700px;
	float: left
}
.rc-no-front #rc-page #rc-content {
	margin: 0 auto;
	padding: 20px 0;
	width: 980px;
	min-height: 200px;
	position: relative
}
.rc-no-front #rc-page #rc-content ul {
	margin: 0;
	padding: 0px 0 10px 20px;
}
.rc-no-front #rc-page #rc-content ul li {
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
	line-height: 20px;
	list-style: inside square
}
.rc-no-front #rc-page #rc-content .accordion-wrapper {
	margin: 0;
	padding: 0;
	position: relative
}
.rc-no-front #rc-page #rc-content .accordion-wrapper .accordion-header {
	margin: 10px 0 0 0;
	padding: 10px;
	width: 678px;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0A2A3B;
	background: #fff url("../img/accordion-down.png") 654px 6px no-repeat;
	outline: none;
	display: block;
	cursor: pointer;
	border: 1px solid #ddd
}
.rc-no-front #rc-page #rc-content .accordion-wrapper .accordion-header:hover {
	color: #fff;
	background: #E85B28 url("../img/accordion-down-hover.png") 654px 6px no-repeat
}
.rc-no-front #rc-page #rc-content .accordion-wrapper .accordion-header.selected {
	color: #fff;
	background: #E85B28 url("../img/accordion-up.png") 654px 6px no-repeat
}
.rc-no-front #rc-page #rc-content .accordion-wrapper div {
	margin: 0;
	padding: 10px;
	border: 1px solid #ddd;
	background: #fff
}
.rc-no-front #rc-page #rc-content .accordion-wrapper div p {
	font-size: 12px
}
.rc-trabaja-nosotros #rc-content img {
	margin: 0 10px 0 0;
	padding: 2px;
	float: left;
	border: 1px solid #ddd
}
.rc-nosotros #rc-content img {
	margin: 0 0 20px 0;
	padding: 2px;
	float: left;
	border: 1px solid #ddd
}
.rc-somos-verdes #rc-content .rc-content-left h2 {
	margin: 0;
	padding: 10px 0 20px 0;
	font-size: 18px
}
.rc-somos-verdes #rc-content .rc-content-left h4 {
	margin: 0!important;
	padding: 10px 0 20px 0!important;
	font-size: 22px!important;
	color: #596c79 !important;
	border: none!important;
	font-weight: bold
}
.rc-somos-verdes #rc-content .rc-content-left table td {
	vertical-align: middle!important
}
.rc-somos-verdes #rc-content .rc-content-left table td h2 {
	margin: 0;
	padding: 10px 0 20px 0;
	font-size: 18px
}
.rc-somos-verdes #rc-content .rc-content-left table td h3 {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 16px;
	color: #148da9
}
.rc-aliados #rc-content h2 {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #295897
}
.rc-aliados #rc-content ul {
	margin: 0!important;
	padding: 0!important;
	text-align: center
}
.rc-aliados #rc-content ul li {
	margin: 0;
	padding: 0 38px 30px 38px!important;
	list-style: none!important;
	float: none;
	display: inline-table!important
}
.rc-nuevo #rc-content ul#rc-noticias {
	margin: 0;
	padding: 0
}
.rc-nuevo #rc-content ul#rc-noticias li {
	margin: 0;
	padding: 0 0 20px 0;
	list-style: none;
	float: none;
	display: block
}
.rc-nuevo #rc-content ul#rc-noticias li h2 {
	margin: 0 0 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #0A2A3B;
	color: #0A2A3B;
}
.rc-nuevo #rc-content ul#rc-noticias li ul.rc-galeria {
	margin: 0;
	padding: 0
}
.rc-nuevo #rc-content ul#rc-noticias li ul.rc-galeria li {
	margin: 0;
	padding: 0 10px;
	display: block;
	float: left;
	background: url("../img/zoom.png") center center no-repeat
}
.rc-nuevo #rc-content ul#rc-noticias li ul.rc-galeria li a {
	margin: 0;
	padding: 0
}
.rc-nuevo #rc-content ul#rc-noticias li ul.rc-galeria li a img {
	margin: 0;
	padding: 2px;
	border: 1px solid #ddd;
	transition: opacity .25s ease-in-out;
	opacity: 1
}
.rc-nuevo #rc-content ul#rc-noticias li ul.rc-galeria li a:hover img {
	opacity: 0.7
}
.rc-form {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 980px
}
.rc-form p {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #596c79;
	text-align: left
}
.rc-form input {
	width: 220px;
	height: 25px;
	border: 1px solid #596c79;
	position: relative;
	margin: 0 0 10px 0;
	padding: 5px;
	background: #fff;
	color: #596c79;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #596c79 2px 2px 4px -2px inset;
	-moz-box-shadow: #596c79 2px 2px 4px -2px inset;
	box-shadow: #596c79 2px 2px 4px -2px inset;
	behavior: url(PIE.htc)
}
.rc-form input#curricula {
	-webkit-border-radius: none !important;
	-moz-border-radius: none !important;
	-ms-border-radius: none !important;
	-o-border-radius: none !important;
	border-radius: none !important;
	border: none!important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important
}
.rc-form input#enviar, .rc-form input#limpiar-campos {
	width: 150px;
	margin: 20px!important;
	padding: 0!important;
	color: #fff !important;
	font-size: 13px!important;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color: #0A2A3B;
	border: 2px solid #0A2A3B !important;
	float: none!important;
	height: 40px!important;
	line-height: 32px!important;
	padding: 0 19px!important;
	position: relative;
}
.rc-form input#enviar:hover, .rc-form input#limpiar-campos:hover {
	background-color: #E85B28;
	border-color: #E85B28 !important
}
.rc-mensaje img {
	margin: 0 0 0 10px;
}
.rc-mensaje h3 {
	margin: 0!important;
}
.rc-mensaje p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 48px;
}
.rc-contacto .rc-contact-form {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 980px
}
.rc-contacto .rc-contact-form p {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #596c79;
	float: left;
	width: 90px;
	text-align: left
}
.rc-contacto .rc-contact-form input {
	width: 220px;
	height: 25px;
	border: 1px solid #596c79;
	position: relative;
	margin: 0 0 10px 0;
	padding: 5px;
	background: #fff;
	color: #596c79;
	float: left;
	font-size: 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #596c79 2px 2px 4px -2px inset;
	-moz-box-shadow: #596c79 2px 2px 4px -2px inset;
	box-shadow: #596c79 2px 2px 4px -2px inset;
	behavior: url(PIE.htc)
}
.rc-contacto .rc-contact-form input#enviar, .rc-contacto .rc-contact-form input#limpiar-campos {
	width: 150px;
	margin: 20px!important;
	padding: 0!important;
	color: #fff !important;
	font-size: 13px!important;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color: #0A2A3B;
	border: 2px solid #0A2A3B !important;
	float: none!important;
	height: 40px!important;
	line-height: 32px!important;
	padding: 0 19px!important;
	position: relative;
}
.rc-contacto .rc-contact-form input#enviar:hover, .rc-contacto .rc-contact-form input#limpiar-campos:hover {
	background-color: #E85B28;
	border-color: #E85B28 !important
}
.rc-contacto .rc-contact-form textarea {
	width: 960px;
	height: 80px;
	border: 0px;
	position: relative;
	margin: 0 0 10px 0;
	padding: 5px;
	background: #fff;
	color: #596c79;
	float: left;
	font-size: 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #596c79 2px 2px 4px -2px inset;
	-moz-box-shadow: #596c79 2px 2px 4px -2px inset;
	box-shadow: #596c79 2px 2px 4px -2px inset;
	behavior: url(PIE.htc)
}
.vanadium-advice {
	display: none!important
}
.vanadium-invalid {
	border: 1px dotted red !important
}
#rc-footer-content-bg {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #09293A;
	color: #FFFFFF;
}
#rc-footer-content-bg span {
	font-weight: normal;
	margin-left: 5px;
}
#rc-footer {
	margin: 0 auto;
	padding: 30px 0 30px 0;
	width: 980px
}
#rc-footer-menu {
	margin: 0;
	padding: 0;
	float: left;
	text-align: left
}
#rc-footer-menu ul {
	margin: 0 30px 0 0;
	padding: 0;
	float: left
}
#rc-footer-menu ul li {
	margin: 0;
	padding: 2px 0px;
	line-height: 18px
}
#rc-footer-menu ul li a {
	margin: 0;
	padding: 0;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #fff;
	font-weight: bold
}
#rc-footer-menu ul li a:hover {
	color: #ddd
}
#rc-footer-menu ul li ul {
	margin: 0;
	padding: 4px 2px 6px 2px;
	float: left
}
#rc-footer-menu ul li ul li {
	margin: 0;
	padding: 2px 18px 2px 2px;
	line-height: 10px
}
#rc-footer-menu ul li ul li a {
	margin: 0;
	padding: 0;
	font-weight: normal
}
#rc-footer-menu ul li ul li:hover {
	color: #ddd
}
#rc-footer-menu ul li.current ul li a {
	color: #fff
}
#rc-footer-menu ul li.current ul li a:hover {
	color: #ddd
}
#rc-footer-menu ul li.current ul li.current a {
	color: #ddd
}
#rc-footer-menu ul li.current a {
	color: #ddd
}
#rc-copyright {
	margin: 0;
	padding: 10px 14px 0 0;
	float: right;
	text-align: right
}
#rc-copyright p {
	margin: 0;
	padding: 0 11px 0 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	float: left;
	text-align: right
}
#rc-copyright a, #rc-copyright a:hover {
	color: #fff
}
#rc-enlaces-bottom {
	margin: 0 auto;
	padding: 18px 0;
	width: 980px;
	text-align: center;
	position: relative
}
#rc-enlaces-bottom span {
	margin: 0;
	padding: 0 22px;
	line-height: 25px;
	display: inline-block;
	text-align: left;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #fff
}
#rc-enlaces-bottom span img {
	margin: 0 6px 0 0;
	padding: 0
}
#rc-enlaces-bottom span a {
	margin: 0;
	padding: 0;
	font-family: 'Gil', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
	color: #fff
}
#rc-enlaces-bottom span.green a {
	color: #6aeb14 !important
}
.rc-first {
	margin-left: 0 !important
}
.rc-last {
	margin-right: 0 !important
}
.rc-right {
	float: right
}
.rc-left {
	float: left
}
.ul-nolist, #rc-top-content #rc-slideshow ul {
	margin: 0 !important;
	list-style: none
}
.rc-cont {
	margin: 0;
	padding: 0;
	position: relative
}
.rc-cont.left {
	float: left;
	width: 610px
}
.rc-cont.right {
	margin: 27px 0 0 0;
	float: right;
	width: 324px
}
.rc-cont.right a {
	margin: 0 0 14px 0;
	padding: 0;
	display: block
}
.rc-maps {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 980px;
	position: relative;
}
.rc-maps small {
	margin: 0;
	padding: 0;
	width: 100%;
}
.rc-maps small a {
	margin: 0;
	padding: 5px 0;
	display: block;
	text-align: center;
	color: #ffffff;
	background: #596C79;
	font-size: 11px;
	font-weight: bold;
}
.prestamos-resuelve {
	color: #E85B28 !important;
}
.uk-table {
	width: 67%;
	text-align: left;
	display: block;
}
.uk-table > tbody > tr > td {
	text-align: left;
	color: #082839 !important;
	padding: 5px;
}
.uk-table > tbody > tr > td > span, .uk-table > tbody > tr > td > p {
	float: left;
}
.uk-table th {
	padding: 0 10px;
	text-align: left;
	font-size: 12px;
}
.uk-table, .uk-table > tbody > tr > td > span {
	color: #596C79;
	font-weight: normal !important;
	font-size: 12px;
	font-family: 'Arial' !important;
}
.rc-right-img {
	float: right;
}
strong.orange {
	color: #E75A27 !important;
	font-size: 14px;
	font-weight: bold;
}
#rc-carousel-noticias > div > ul > li > img {
	float: left;
	margin-right: 10px;
}
#rc-carousel-noticias a {display: inline-block; float: left;}
#rc-carousel-noticias img {margin-right: 10px;}
#rc-carousel-noticias  h2 {
	border: 0;
	font-size: 13px;
	color: #596C79;
	line-height: normal;
}
#rc-carousel-noticias .jcarousel-prev {
	width: 12px !important;
	height: 12px !important;
	background-color: #072435;
	border: 1px solid #072435;
	position: absolute;
	top: 85%;
	right: 0;
	z-index: 1000;
	cursor: pointer;
}
#rc-carousel-noticias .jcarousel-next {
	width: 12px !important;
	height: 12px !important;
	background-color: #072435;
	border: 1px solid #072435;
	position: absolute;
	top: 85%;
	right: 16px;
	z-index: 1000;
	cursor: pointer;
}
#rc-carousel-noticias .jcarousel-prev:hover, #rc-carousel-noticias .jcarousel-next:hover {
	background-color: #F5F5F5;
}
#rc-main-menu-right {
	background-color: #FFF;
	margin-bottom: 20px;
	border: 1px solid #DDD;
	padding: 10px 20px;
}
#rc-main-menu-right ul ul {
	margin-left: 15px !important;
}
#rc-main-menu-right ul ul a {font-size: 12px !important;}
#rc-main-menu-right ul {
	padding: 0px !important;
}
#rc-main-menu-right ul li {
	list-style: none !important;
}
#rc-main-menu-right ul li > a {
	font-size: 14px;
	color: #666666;
}
#rc-main-menu-right ul li.active > a, #rc-main-menu-right ul li > a:hover {
	color: #E55926;
}
.Content-left ul {
	margin-bottom: 20px !important;
	padding-bottom: 0px !important;
}
.Content-left * {
	box-sizing: border-box;
}
.Content-left {
	width: 731px;
	float: left;
	margin-bottom: 30px;
	background: #FFFFFF;
}
.Content-left table {
	width: auto;
	padding: 0px;
	margin-bottom: 10px;
}
.Content-left td {
	text-align: left;
	padding: 0px !important;
}
.Content-left .table-list td:last-child {
	padding-left: 20px !important;
}
.Content-left td ul {
	padding: 0px !important;
}
.productos__prestamos-box-2 {
	margin-left: 17px !important;
	margin-right: 17px !important;
}
.productos__prestamos-box img {
	margin-bottom: 10px !important;
}
.productos__prestamos-box {
	width: 216px;
	display: inline-block;
	margin-bottom: 30px;
}
.productos__prestamos-box a {
	font-size: 14px;
	color: #062639;
}
.Content-left img {
	margin-bottom: 30px;
	width: 100%;
	height: auto;
}
.Content-left h2 {
	font-size: 25px;
	color: #072739;
	text-transform: uppercase;
}
.Content-left strong {
	display: block;
	width: 100%;
}
.Content-left h3 {
	font-size: 18px !important;
	color: #E85C28 !important;
	border: 0 !important;
}
.Content-left span {
	font-size: 14px;
	color: #666666;
}
.Content-left ul li {
	list-style: none !important;
}
.solicitud-producto {
	background-image: url('../img/barra-hr.png');
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center !important;
}
.solicitud-producto a {
	background-color: #E85C28;
	color: #ffffff;
	padding: 10px 20px;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
}
.solicitud-producto a:hover {
	background-color: #082839;
}
.rc-bg-cuenta-empresarial .Content-left {
	float: left;
	margin-bottom: 30px;
	width: 730px;
}
/*
===============================================================================================================*/

#rc-content a.download {
	background-color: #eee;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #0D394F;
	font-size: 14px;
	padding: 7px 10px 2px 40px;
	border-bottom: 2px solid #295897;
	cursor: pointer;
	display: block;
	width: auto;
}
#rc-content a.download:hover {
	background-color: #dcdcdc;
	border-bottom: 2px solid #0D394F;
}

#rc-content .publicaciones-institucionales a.download{ border-bottom: none; margin-bottom:5px;}
#rc-content .publicaciones-institucionales a.download:hover{ background-color: rgba(255,255,255,0.2); border-bottom: none;}

#rc-content .publicaciones-institucionales > li.parent {
    border-bottom: 1px dotted #d4d4d4;
    margin-bottom: 10px !important;
}
#rc-content .publicaciones-institucionales li.parent > ul:not(.active){display:none;}

.publicaciones-institucionales li {
    list-style: none !important;
}

.publicaciones-institucionales li a.folder {
    background-image: url(../img/icon-folder.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 7px 10px 2px 50px;
    display: block;
    background-size: 37px;
    font-size: 18px;
    margin-bottom: 10px;
}

.publicaciones-institucionales li a.folder:hover{color:#333;}

/*
===============================================================================================================*/
.rc-pretamo .banner-prestamo {
	margin-bottom: 20px;
}
.rc-pretamo #rc-content h4 {
	color: #285897;
	font-size: 27px;
	line-height: 30px;
	border: none;
}
.rc-pretamo #rc-content h5 {
	color: #138CA9;
	font-size: 20px;
	line-height: 25px;
	border-bottom: solid #138CA9 1px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
}
.rc-pretamo #rc-content * {
	box-sizing: border-box;
}
.rc-pretamo [type="text"], .form [type="text"], .rc-pretamo select {
	box-sizing: border-box;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CFD3D7;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: 40px;
	line-height: 1.42857;
	padding: 10px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.rc-pretamo select {
}
.rc-pretamo .titulo-campo, .form .titulo-campo {
	font-size: 16px !important;
	color: #5E6677;
	margin-bottom: 10px;
	display: block;
	font-family: arial;
}
.contact-cont__field {
}
.contact-cont__field.radio input[type="radio"], .radio label {
	display: inline-block;
}
.contact-cont__field.radio input[type="radio"] {
	margin-right: 5px;
}
.contact-cont__field.radio label {
	margin-right: 50px;
	font-size: 14px;
}
.col-1-5 {
	width: 222px;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 30px 10px;
}
.col-1-5 [type="text"], .col-1-5 select {
	width: 49%;
	display: inline-block;
}
.col-1 {
	width: 222px;
	display: inline-block;
	vertical-align: top;
	margin: 0 9px 30px 9px;
}
.col-2 {
	width: 468px;
	display: inline-block;
	vertical-align: top;
	margin: 0 9px 30px 9px;
}
.col-3 {
	width: 714px;
	display: inline-block;
	vertical-align: top;
	margin: 0 9px 30px 9px;
}
.col-4 {
	width: auto;
	display: inline-block;
	vertical-align: top;
	margin: 0 9px 30px 9px;
	display: block;
}
.btn {
	background: #148DA9;
	padding: 18px 50px;
	border: none;
	border-bottom: 3px solid #127A94;
	color: #FFFFFF;
	font-size: 19px;
	display: inline-block;
}
.btn:hover {
	background: #0B5363;
}
.clausula {
	margin-right: 20px;
	background: #fff;
	padding: 11px;
	font-size: 14px;
	min-width: 298px;
	position: relative;
}
.clausula img {
	float: right;
	margin-left: 10px;
}
.clausula span {
	display: block !important;
	position: absolute;
	top: -56px;
	left: 0px;
	padding: 15px;
	background: #9A2426;
	color: #FFFFFF;
	font-size: 16px;
	width: 100%;
	font-size: 14px;
}
.clausula input[type="checkbox"] {
	margin: 6px 15px 1px 0px;
	float: left;
	transform: scale(1.3);
}
.cambiar-capcha {
	display: block;
	padding: 5px;
	background: #d3e1ec;
	color: #000;
	font-size: 16px;
}
/*******/
/*.slide-image {
	width: 1199px;
	margin: 0 auto;
}*/
h5 {
	font-size: 16px;
	color: #0A2A3B;
	line-height: 18px;
	border-bottom: 1px solid #fff;
	padding-bottom: 0px;
	margin-bottom: 20px;
}
/********/
.contet-left__info {
	padding: 0 20px;
}
.contet-left__info .col-1 {
	width: 209px;
}
/**/

.noticias .contet-left__info {
	padding: 20px;
}
.noticias__teaser h2 {
	font-size: 20px !important;
	margin-bottom: 10px !important;
	padding: 0px !important;
	text-transform: none;
}
.noticias__teaser {
	border-bottom: 1px solid #0A2A3B;
	margin-bottom: 20px;
	overflow: hidden;
}
.noticias__leer-mas:hover {
	background: #0f405a;
}
.noticias__leer-mas {
	padding: 10px;
	display: inline-block 5px;
	background: #0A2A3B;
	color: #FFFFFF !important;
	float: right;
}
.noticias__teaser p {
	margin-bottom: 10px;
}

.banderitas {
float: left;
padding:left;
text-align: left;
}


.popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0, 0, 0, .5);
    overflow: auto;
    transition: all 0.2s ease-in-out 0s;
}

.modal-dialog {
    text-align: center;
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.modal-dialog > img {
    max-width: 960px;
}

a.modal-close {
	position: absolute;
	right: -10px;
	color: #ffffff !important;
	z-index: 999;
	font-size: 16px;
	border: 1px solid #ffffff;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	cursor: pointer;
}

/* Mover imagen 997 ligeramente a la izquierda */
.ba-empresarial .ba-imagen-inferior:first-of-type img {
  margin-left: -5px;   /* ajusta este valor a gusto */
}